@charset "UTF-8";


/*header------------------------------------------------*/


.header{
    position: fixed;
    left: 0;
    right: 0;
    padding: 0 32px;
    z-index: 100;
    background-color: rgba(227,223,211,1.00);
    transition: all .3s;
}

.header .header_container{
    box-sizing: border-box;
    max-width: 1200px;
    height: 36px;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .3s;
}

.header .header_logo{
    max-width: 200px;
    width: 20%;
    height: auto;
    margin-bottom: 0;
    line-height: 1.0;
    font-size: 1.0em;
    transition: all .3s;
}



.header nav{
    width: calc(80% - 40px);
}

.header .header_menu{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    line-height: 1.3;
    font-size: clamp(0.75rem, 0.318rem + 0.91vw, 1.3rem);
    font-weight: 500;
    margin: 0;
}

.header .header_menu li{
    display: flex;
    text-align: center;
    align-items: center;
    padding: 0 clamp(0.5em, 1.0vw, 2.0em);
    border-left: 1px solid #c4bdad;
    margin: 0;
}

.header .header_menu li.sns_link{
    display: flex;
    list-style: none;
}

.header .header_menu li.sns_link a{
    /*width: 35px;*/
    width: clamp(25px, 2.5vw, 35px);
    height: auto;
    margin: 0 5px;
}


/*.thin*/
.header.thin{
background-color: rgba(227,223,211,1.00);
transition: all .3s;
}

.header.thin .header_container{
    margin: 5px auto;
    transition: all .3s;
}


.header.thin .header_logo{
    max-width: 150px;
    transition: all .3s;
}

@media (max-width: 768px) {
	 
.header .header_container{
    height: inherit;
    justify-content: center;
    margin: 15px auto;
  }	      
    
.header .header_logo {
    max-width: 150px;
    width: 50%;
}
    
.header .header_container nav{
    display:none;
  }	   
    

/*.thin*/

.header.thin .header_container{
    margin: 15px auto;
}

}

/*footer ------------------------------------------------*/

.footer {
    position: relative;
    width: 100%;
    padding: 48px 0 1rem;
    box-sizing: border-box;
    background-color: #e3dfd3;
    z-index: 2;
}

.footer .footer_container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 32px;
    box-sizing: border-box;
    background-color: #e3dfd3;
}


.footer p.footer_logo {
    margin-bottom: 0;
    line-height: 1.0;
    font-size: 1rem;
    max-width: 300px;
    height: auto;
}


.footer .footer_contents{
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.footer .footer_contents .col{
    font-size: clamp(0.8rem, 0.455rem + 0.73vw, 1rem);
    width: calc((100% / 3) - 15px);
}



.footer p.copyright{
	font-size: 1.0rem;
    text-align:right;
    padding: 1rem 32px 0;
    border-top: 1px solid #B3A888;
	margin: 0;
}



@media (max-width: 640px) {
    
.footer .footer_contents{
    flex-direction: column;
}    
    
.footer .footer_contents .col{
    width: 100% ;
    font-size: 12px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #B3A888;
}
.footer .footer_contents .col:last-child{
    border-bottom: none;
}     
    
.footer p.copyright{
    font-size: 10px;
    text-align:left;
}    
    
}




/*ハンバーガーメニュー ------------------------------------------------*/

@media screen and (min-width:769px) {
  #nav-drawer{
    display:none;
  }	
}


#nav-drawer {
  	position: fixed;
	top:5px;
    right: 5px;
	z-index: 9999;
    transition: all .3s;
}


/*スクロール*/

#nav-drawer.thin {
    transition: all .3s;
    opacity: 1.0;
}


/*チェックボックス等は非表示に*/
#nav-drawer .nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    z-index: 9999;
    border-radius: 40px;

}

#nav-input:checked ~ #nav-open{
    background-color: rgba(255,255,255,1.00);
}


/*ハンバーガーアイコン*/
#nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 2px;/*線の太さ*/
    width: 24px;/*長さ*/
    background: #5e7a23;
    display: block;
    content: '';
    cursor: pointer;
    bottom:28px;
    right: 8px;
    transition: all 0.3s;

}

#nav-open span:before {
    bottom: -8px;
    right: 0px;
}
#nav-open span:after {
    bottom: -16px;
    right: 0px;
}

/*アイコンのスペース*/
#nav-input:checked ~ #nav-open {
    /*background: #00cc99;*/
}
#nav-input:checked ~ #nav-open span {
    bottom:25px;
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
     transition: all 0.1s;
}
#nav-input:checked ~ #nav-open span::before {
    bottom: -5px;
    transform: rotate(45deg);
}
#nav-input:checked ~ #nav-open span::after {
    top: 5px;
    transform: rotate(-45deg);
}




/*閉じる用の薄黒カバー*/
#nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: -1;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.80);
    opacity: 0;
    transition: .3s ease-in-out;
}


/*中身*/
#nav-content {
    position: fixed;
    padding-top: 50px;
    top: 0;
    right: 0px;
    z-index: -1;/*最前面に*/
    height: 100vh;
    width: 80%;/*右側に隙間を作る*/
    max-width: 330px;/*最大幅*/
    background: #e3dfd3;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(100%);
    transform: translateX(100%);/*左に隠しておく*/
}


/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .8;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


#nav-content ul.spnav,
#nav-content ul.spnav ul{
	list-style: none;
    margin-left: 0;
    margin-bottom: 0;
}

#nav-content ul.spnav li{
    position: relative;
	margin-bottom: 0;
    border-bottom: 1px solid #B3A888;
}

#nav-content ul.spnav li a{
	display: block;
	padding: 0 1em;
    line-height: 50px;
    color: #000;
}

#nav-content ul.spnav li a:hover{
	background-color: rgba(0,0,0,0.20);
}

#nav-content ul.spnav li.spnav_logo{
	padding: 0 3em;
}


#nav-content div.sns_link{
    display: flex;
    list-style: none;
    margin-top: 20px;
    padding: 20px;
    justify-content:center;
}

#nav-content div.sns_link a{
    display: flex;
    align-items: center;
    width: 35px;
    height: auto;
    margin: 0 10px;
}
    




